{namespace blog=T3G\AgencyPack\Blog\ViewHelpers}
<f:layout name="Default" />

<f:section name="content">

    <f:if condition="{author}">
        <f:then>
            <div class="list-author-box">
                <div class="panel panel-default">
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-xs-6 col-xs-offset-3 col-sm-2 col-sm-offset-0">
                                <img class="img-fluid rounded-circle float-right" src="{author.avatar}" style="margin-top: 35px">
                            </div>
                            <div class="col-xs-12 col-sm-10">
                                <hr class="visible-xs-block">
                                <div class="author-box-intro small"><f:translate key="LLL:EXT:green_agency/Resources/Private/Language/locallang.xlf:author.from.author"/></div>
                                <div class="author-inline-block">
                                    <h4 class="author-box-title">
							<span class="author-name">
									{author.name}
							</span>
                                    </h4>
                                    <f:if condition="{author.title}"><span class="author-title">{author.title}, {author.location}</span></f:if>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
<p></p>
            <f:render partial="List" arguments="{_all}" />
        </f:then>
        <f:else>
            <h1 class="page-title"><f:translate key="headline.authors" /></h1>
            <ul class="list-inline">
                <f:for each="{authors}" as="author">
                    <li><blog:link.author author="{author}" /></li>
                </f:for>
            </ul>
        </f:else>
    </f:if>
</f:section>

<f:section name="FooterAssets">
    <f:if condition="{settings.comments.disqus._typoScriptNodeValue} === '1'">
        <script id="dsq-count-scr" src="//{settings.comments.disqus.shortname}.disqus.com/count.js" async></script>
    </f:if>
</f:section>


